/* webshop.css */


.webshop_kategoria_cim { /* h1 */
	font: bold 18px Verdana, Arial, Helvetica, sans;
	background: #9bf;
	color: #ff0;
	padding: 10px;
	margin: 20px 0 0 0;
	text-align: center;
	text-shadow: 3px 3px 5px #555;
}
.webshop_kategoria_tabla { /* table */
	display: block;
	width: 720px;
	margin: 0 auto;
	border-spacing: 10px;
	border: 1px solid #eee;
}
.webshop_kategoria_tabla tr { }
.webshop_kategoria_tabla tr td {
	text-align: center;
	vertical-align: top;
	width: 230px;
	padding: 0;
	margin: 0;
}
.webshop_kategoria_tabla tr td a {
	font-weight: bold;
	text-decoration: none;
	color: #00f;
/*	border: 1px solid #f0f0f0; */
	display: block;
	margin: 0;
	padding: 5px 10px 10px 10px;
}
.webshop_kategoria_tabla tr td a:hover {
/*	border-color: #0df;
	background-color: #f0f0f0; */
}
.webshop_kategoria_tabla tr td div.termek_box a img {
/*	border: 1px solid #666; */
	max-height: 133px;
}

.webshop_kategoria_tabla tr td div.termek_box {
	box-shadow: 0 0 10px #999;
	margin: 5px;
	height: 188px;
	width: 220px;
	overflow: hidden;
}
.webshop_kategoria_tabla tr td div.termek_box:hover {
	box-shadow: 0 0 20px #555;
	margin: 3px;
	height: 192px;
	width: 224px;
}


/* termekek */
.webshop_termek_kategoriak {
	font-weight: bold;
}
.webshop_termek_kategoriak a {
	text-decoration: none;
	color: #06f;
}
.webshop_termek_kategoriak a:hover {
	text-decoration: underline;
}
.webshop_termek_cim { /* h1 */
	font: bold 18px Verdana, Arial, Helvetica, sans;
	background: #9bf;
	color: #ff0;
	padding: 10px;
	margin: 20px 0 0 0;
	text-align: center;
	text-shadow: 3px 3px 5px #555;
}

.webshop_termek_tabla { /* fo tabla */
	width: 720px;
	border-spacing: 0;
	margin: 10px 0 0 0;
}
.webshop_termek_tabla tr td {
	vertical-align: top;
}
.webshop_termek_adatok { /* td */
	width: 520px;
	padding: 0 10px 0 0;
}

.webshop_termek_adatok_tabla { /* termek adatok tablak */
	border-spacing: 1px;
	width: 100%;
}
.webshop_termek_adatok_tabla tr td {
	padding: 5px;
}
.webshop_termek_adatok_tabla caption {
	background: #d0d0d0;
	padding: 10px;
	margin: 10px 0 0 0;
	font-weight: bold;
	text-align: center;
}
.webshop_termek_kategoriak { /* td */
}
.webshop_termek_tulajdonsag_fejlec { /* td */
	font-weight: bold;
	background: #e0e0e0;
}
.webshop_termek_tulajdonsag { /* td */
	font-weight: bold;
	background: #f0f0f0;
	width: 250px;
}
.webshop_termek_ertek { /* td */
}
.webshop_termek_ertek p {
	padding: 5px 0;
	text-align: justify;
}
.webshop_termek_rovidleiras {
	font-size: 12px;
	padding: 15pxpx 0 5px 0;
}

#textbox .webshop_termekajanlo { /* ul */
	list-style: none;
	padding: 0;
	margin: 0;
}
#textbox .webshop_termekajanlo li a img {
}
#textbox .webshop_termekajanlo li a {
	padding: 3px;
	display: block;
	text-decoration: none;
	color: #00f;
	font-size: 11px;
}
#textbox .webshop_termekajanlo li a:hover {
	text-decoration: underline;
}

.webshop_termek_extra img {
	border: none;
}

.webshop_termek_extra h3 {
	font-size: 12px;
	border-bottom: 1px solid #ccc;
	padding: 3px;
}


#kosar {
	width: 700px;
	border-spacing: 2px;
}
#kosar thead tr th {
	padding: 5px;
	background: #e0e0e0;
}
#kosar tbody tr td {
	padding: 5px;
	border-bottom: 1px solid #ccc;
}
#kosar tbody tr.noborder td {
	border-bottom: none;
}
#kosar tfoot tr td {
	padding: 5px;
	background: #f0f0f0;
	font-weight: bold;
}
.ar {
	text-align: right;
}
.termeknev {
	
}
.mennyiseg {
	text-align: right;
}
.egyseg {
	text-align: center;
}
.webshop_user_adatok {
	border-spacing: 0;
	width: 500px;
	margin: 10px auto;
	border: 1px solid #666;
}
.webshop_user_adatok tr td {
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.webshop_user_adatok tr td.nev {
	padding: 5px;
	font-weight: bold;
	width: 150px;
}
.webshop_user_adatok tr td input[type=text] {
	height: 20px;
}
.webshop_user_adatok tr td.header {
	border-bottom: 1px solid #666;
	font-weight: bold;
	padding: 20px 15px 15px 15px;
	background: #f0f0f0;
}
.input_mennyiseg {
	width: 70px;
	text-align: right;
	font-weight: bold;
	border: 1px solid #606060;
	box-shadow: inset 1px 1px 5px #ccc;
	padding: 3px;
}
.input_megjegyzes {
	width: 100%;
	border: 1px solid #606060;
	box-shadow: inset 1px 1px 5px #ccc;
	padding: 3px;
}
.b120 {
	width: 140px;
	height: 32px;
}

.lapozo ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 25px;
}
.lapozo ul li {
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 25px;
	height: 20px;
	border: 1px solid #eee;
	float: right;
	text-align: center;
	margin: 1px;
	padding: 0;
}
.lapozo ul li a {
	display: block;
	width: 25px;
	height: 18px;
	padding: 2px 0 0 0;
	text-decoration: none;
	background: #f0f0f0;
}
.lapozo ul li a.actual {
	background: #e0e0e0;
}
.lapozo ul li a:hover {
	background: #58f;
	color: #fff;
}
.gyarto_logo {
	border: none;
}

.red {
	color: #f00;
	font-weight: bold;
}


.kategoria_gyartok {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
}
.kategoria_gyartok li {
	display: inline;
	margin: 0 3px;
}
.kategoria_gyartok li a {
	display: inline;
}

#kosar-osszesites {
	display: block;
	background: #ff9;
	padding: 5px;
	margin: 0;
	height: 48px;
	font-weight: bold;
}
#kosar-osszesites a img {
	border: none;
}
#kosar-gomb-link {
	display: block;
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	width: 150px;
	height: 48px;
	border: none;
}

.akcios_ar {
	border: 1px solid #000;
	box-shadow: 0 0 15px #666;
	color: #ff0;
	padding: 20px;
	margin: 10px;
	background-color: #ff0000;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #ff0000),
		color-stop(0.0, #c00000)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#ff0000 100%,
		#c00000 0%
	);
	font: bold 16px Verdana, Arial, Helvetica, sans;
	text-align: center;
}
.akcios_ar span {
	display: block;
	padding: 20px 0 10px 0;
}
.kosar_veglegesites_gomb {
	display: block;
	float: right;
	background-color: #009000;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #009000),
		color-stop(0.0, #006000)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#009000 100%,
		#006000 0%
	);
	border: none;
	padding: 5px;
	margin: 10px;
	color: #ff0;
	font-weight: bold;
	box-shadow: 2px 2px 5px #ccc;
	width: 200px;
	height: 50px;
	cursor: pointer;
}
.kosar_veglegesites_gomb:hover {
	margin: 12px 8px 8px 12px;
	box-shadow: 0 0 3px #999;
}
.kosar_vasarlas_folytatas_gomb {
	display: block;
	background-color: #0000f0;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #3090ff),
		color-stop(0.0, #3060c0)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#3090ff 100%,
		#3060c0 0%
	);
	border: none;
	padding: 5px;
	margin: 10px;
	color: #fff;
	font-weight: normal;
	box-shadow: 2px 2px 5px #ccc;
	width: 200px;
	height: 50px;
	cursor: pointer;
	float: left;
}
.kosar_vasarlas_folytatas_gomb:hover {
	margin: 12px 8px 8px 12px;
	box-shadow: 0 0 3px #999;
}

#penztar_status {
	display: table;
	width: 600px;
	margin: 5px auto 0;
}
#penztar_status div {
	display: table-cell;
	width: 200px;
	text-align: center;
}
#penztar_status div div.pstatus {
	display: block;
	border: 1px solid #ccc;
	width: 75px;
	height: 50px;
	text-align: center;
	padding: 25px 5px 5px 5px;
	margin: 0 auto;
}
.paktiv {
	background-color: #3090f0;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #3090ff),
		color-stop(0.0, #3060c0)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#3090ff 100%,
		#3060c0 0%
	);
	color: #fff;
	font-weight: bold;
}
.pgrey {
	background-color: #e0e0e0;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #e0e0e0),
		color-stop(0.0, #c0c0c0)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#e0e0e0 100%,
		#c0c0c0 0%
	);
	color: #666;
}
.pok {
	background-color: #e0e0e0;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #00c000),
		color-stop(0.0, #009000)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#00c000 100%,
		#009000 0%
	);
	color: #ff0;
	font-weight: bold;
}

/* EOF */
